Topic
1 reply Latest Post - ‏2013-07-18T13:32:31Z by Richard_M
SalCognos
SalCognos
45 Posts
ACCEPTED ANSWER

Pinned topic Cognos 8 Server installed with .net framework 4.0 and hot fix

‏2013-07-18T03:14:47Z |

Hello Everyone

In our Cognos UAT Server, our client now wants to install .net framework 4.0 and hotfix in this server. In this Cognos UAT Server, we usually deploy the Cognos 8 website.  

I would like to know the following information  as shown below :

1) Will the current Cognos 8 website be affected in Cognos UAT Server after the client installs .net framework 4.0 and hotfix in the Cognos UAT Server?

2) Will we be able to use Internet Explorer versions IE10, IE9, IE8 and IE7 after the client installs .net framework 4.0 and hotfix in the Cognos UAT Server?

3) Also will there be any other affected areas in Cognos 8  after the client installs .net framework 4.0 and hotfix in the Cognos UAT Server?

I look forward to hear with your suggestions.

Regards

Saleel

 

  • Richard_M
    Richard_M
    2 Posts
    ACCEPTED ANSWER

    Re: Cognos 8 Server installed with .net framework 4.0 and hot fix

    ‏2013-07-18T13:32:31Z  in response to SalCognos

    .Net Framework 4.0 install should not affect your IE install nor installation/configuration of Cognos.